From 3413cfb34e2f7ac770c4823b08fbc4d942ae62f7 Mon Sep 17 00:00:00 2001
From: Joel Grunbaum <joelgrun@gmail.com>
Date: Tue, 13 Jul 2021 14:27:10 +0000
Subject: [PATCH] update mirrored repos

---
 git-mirror-update.sh |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

diff --git a/git-mirror-update.sh b/git-mirror-update.sh
new file mode 100755
index 0000000..ea72417
--- /dev/null
+++ b/git-mirror-update.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+#GIT_DIRECTORY=/Eduardo/git
+GIT_DIRECTORY=/home/joel/Downloads/temp
+
+for d in $GIT_DIRECTORY/*; do
+    if ! grep -q "mirror = true" $d/config; then
+	git -C $d remote update
+    fi
+done

--
Gitblit v1.9.3